@charset "UTF-8";
@import url("styles.css");
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #1C93D4;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.4rem;
	background-color: #FAC64B
		
}



h1, h2, h3, h4, h5, h6 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 650;
	color: #01452C;
	text-align: center;
}
#places h2 , #culture h2, #food h2{
	font-size: 30px;
	padding-bottom: 25px;
}

#places h3, #culture h3, #food h3 {
	color: #1C93D4;
	font-size: 1.2rem;
}


#container {
	width: 1000px;
	height: 850px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 200px;
	padding-top: 30px;
	background-color: #F8F4F4;
		
}

a:link, a:visited {
	color: #46A2D4;
	text-decoration: none;
}

a:hover, a:active {	
	text-decoration:none;
	color:#FF5448;
}
#aboveContent ul {
	padding-right: 50px;
	text-align: right;
	list-style-type: none;
	margin-bottom: 35px;
	font-size: 1.1rem;
	padding-left: 0px;
	margin-top: 10px;
	font-weight: bold;
}
#aboveContent ul li {
	display: inline-block;
	margin-left: 100px;
}
#container .home {
	display: flex;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 55px;
}
main #intro {
	padding-bottom: 100px;
	background-color: #F8F4F4;
}
logo img {


}




header h1 {
	text-align: left;
	padding-left: 50px;
	color: #1C93D4;
	font-size: 50px;
	padding-top: 50px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bolder;
}

main #intro h2 {
	font-size: 19px;
	margin-top: -25px;
	color: #1C93D4;
	padding-bottom: 20px;
}
main h1  {
	padding-bottom: 45px;
	font-size: 40px;
	margin-top: -20px;
	font-weight: 800;
}
main #intro img {
	padding-bottom: 30px;
}
main #intro img {
	padding-left: 50px;
	padding-right: 50px;
	margin-left: 100px;
	margin-right: 50px;

}
main #intro p {
	padding-left: 50px;
	padding-right: 50px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-left: 200px;
	margin-right: 200px;
}
main #infoTabs ul {
	list-style-type: none;
	padding-right: 50px;
	margin-bottom: 60px;
	padding-left: 0px;
	text-align: center;
	font-size: 1.1rem;
	margin-left: -46px;
}
#infoTabs ul li {
	display: inline-block;
	margin-left: 100px;
	font-weight: bold;
}
.home img {
	border-radius: 200px;
}
#places h2  {
	font-weight: 800;
	font-size: 30px;
}
#places h3 {
	margin-top: -5px;

}


#placesBox {
	background-color: #F8F4F4;
	display: flex;
	margin-top: 50px;
	justify-content: space-between;
	padding-left: 0px;
}
.placesInfo {
	width: 28%;
	padding-left: 40px;
	padding-right: 45px;
	padding-bottom: 25px;
}
.placesInfo img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.40);

}
.placesInfo p {
	font-size: 15px;
	text-align: left;
	margin-left: 15px;
	padding-bottom: 15px;
}


main #food {
	background-color: #F8F4F4;
	padding-bottom: 100px;
}
main #food h2 {
	padding-top: 45px;
}
main #food img {
	padding-left: 50px;
	padding-right: 50px;
	margin-left: 100px;
	margin-top: 5px;
	margin-right: 100px;
}
main #food .foodLink {
	padding-top: 20px;
	margin-bottom: -30px;
	margin-top: 5px;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 5px;
}





main #food p {
	margin-top: 50px;
	padding-left: 50px;
	font-size: 14px;
	margin-left: 200px;
	margin-right: 200px;
	padding-right: 50px;
}
main #food .backToTop {
	text-align: left;
}



main #culture  {
	background-color: #F8F4F4;
	padding-bottom: 100px;
}
main #culture h2 {
	padding-top: 35px;
	margin-bottom: 10px;
	font-style: normal;
	font-weight: 800;
	font-size: 30px;
}
main #culture .cultureLink {
	margin-bottom: 100px;
}


#cultureBox {
	margin-left: 50px;
	margin-right: 50px;
}
.cultureFacts h3 {
	font-size: 30px;
	font-weight: bold;
}

.cultureRest {
	margin-top: -30px;
	padding-bottom: 20px;
}


.cultureRest img {
	border: 8px solid #1C93D4;
	display: block;
	border-radius: 120px;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 10px;
	box-shadow: 0px 0px 10px;
}

.cultureRest {
	display: flex;
	margin-bottom: 60px;
	justify-content: space-between;
}
main #culture p {
	margin-left: 75px;
	margin-right: 75px;
	color: #1C93D4;
}
main #culture .backToTop {
	text-align: left;
	padding-top: 15px;
}














footer h1 {
	margin-top: 70px;
	font-size: 40px;
}
footer h3 {
	padding-bottom: 75px;
	color: #1C93D4;
}
footer #about h1 info {






}
